Loading...
Searching...
No Matches
nc4dispatch.c File Reference
`#include "config.h"`
`#include <stdlib.h>`
`#include "netcdf.h"`
`#include "nc4internal.h"`
`#include "nc4dispatch.h"`
`#include "nc.h"`
Include dependency graph for nc4dispatch.c:

Go to the source code of this file.

## Functions

int | NC4_finalize (void)
int | NC4_initialize (void)
int | nc_plugin_path_finalize (void)
int | nc_plugin_path_initialize (void)

## Function Documentation

## NC4_finalize()

int NC4_finalize | ( | void |  | ) |

Definition at line 83 of file nc4dispatch.c.

## NC4_initialize()

int NC4_initialize | ( | void |  | ) |

Definition at line 39 of file nc4dispatch.c.